Subject: The Importance of Stories
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 1 May 2005 07:57:07 +1000

Issue No. 140-2nd May,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Mothers Day

Laughter

Single Dads

Special Feature

National Day of Thanksgiving

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

My dad was a great story teller.  Almost every night my brother and I would pile into Mum and Dad’s bed, much to mum’s consternation, and sing our makeshift request, “Tell us a story, tell us a story, tell us a story before we go to bed.”  Dad would then of course launch into a story about a jungle hero who was tracking a man-eating black panther through the jungles of Africa.  Sometimes he would tell us true stories from his own years of growing up.  His father was a champion horse-breaker and had many dangerous experiences working with unruly horses.  There was also always the ever present snake story, which seems to be part of the Marsh DNA.  My brother and I developed large collections of live deadly snakes until our mother got jack of it and gave them to a herpetologist after we lost our ‘pet’ black snake in the house.

The importance of telling stories to our children was again brought home to me when we watched the DVD ‘Secondhand Lions’.  This is a wonderful story about a young 14 year old lad,  introverted Walter, whose mother lived a wild life.  His mother palmed him off to his two eccentric gun-toting uncles who lived on the land.  The uncles had both lived lives full of adventure but didn’t know what it was to have a son.  Walter didn’t know what it was like to have a father, but a relationship-of-sorts developed.  Michael Caine and Robert Duvall play the two uncles who had spent a lot of time in Africa and shared their seemingly impossible stories.

The film climaxes when Walter has a confrontation about the veracity of those stories with Robert Duvall, Uncle Hub.  Walter asks, “Those stories about Africa, about you, they’re true aren’t they?”  Uncle Hub nonchalantly replies, “Doesn’t matter!”  Walter pleads, “It does too.  Around my mum all I hear is lies.”  Uncle Hub then becomes serious and makes his speech of a life time – the one he has promised to give young Walter so he can become a man.

“Sometimes stories are true and sometimes they aren’t, but these are things that a man must hold dear:  that people are basically good, that honour, courage and virtue mean everything; that power and money, money and power mean nothing; that good always triumphs over evil and remember that love – true love never dies . . . these are the things worth believing in.”  But young Walter had seen this speech in his uncle’s life already and heard these values through his stories so that when the speech is made, it all makes sense.  Enough said, suffice to say that Secondhand Lions is a great family movie.

In past generations fathers told stories to their children and passed their values and dreams on to the next generation.  Unfortunately the TV has taken over that role and the stories are not always good and many of the values taught lack courage, honesty, virtue and humility.

Don’t let the television take over as the only story teller for your children.  Your children need to hear your stories and see the truth of them because only then will they grow to be who they should be.

Lovework

Tell your children stories, both yours and those by other people whom you respect.  Make up fictional stories if you are creative enough.  If not, read them from a book.  Whatever you do, pass on your family’s history because it is a heritage that they will never forget.  Bound up in your story will be some of the answers to the meaning of life.

Yours for fathers as storytellers

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Mothers Day

The greatest thing a father  can do for his children is to love their mother

Josh McDowell

Remember the mother of your children
next Sunday 8th May 2005

Back to top

Laughter

Little five year old Johnny was in the bath tub, and his mom was washing his hair. She said to him, 'Wow, your hair is growing so fast! You need a haircut again.'

Little Johnny replied, 'Maybe you should stop watering it so much.'

_______________________________________________________________

A father was trying to teach his young son the evils of alcohol.

He put one worm in a glass of water and another worm in a glass of whiskey. The worm in the water lived, while the one in the whiskey curled up and died.

'All right, son,' asked the father, 'what does that show you?'

'Well, Dad, it shows that if you drink alcohol, you will not have worms.'

_______________________________________________________________

Teddy came thundering down the stairs, much to his father's annoyance.

'Teddy,' he called, 'how many more times have I got to tell you to come down the stairs quietly? Now, go back up and come down like a civilised human being.'

There was a silence, and Teddy reappeared in the front room.

'That's better,' said his father. 'Now will you always come down stairs like that?'

'Suits me,' said Teddy. 'I slid down the bannister.'

Back to top

Single Dads

It's Never too late

by Tony Miller

I had just written to my daughter, someone who grew up without having her dad as part of her day to day life.And I wanted to share that part of our story with you. It's been a difficult journey for both of us, but slowly we are building our relationship.Slowly we are getting to know each other, getting to understand each other, getting to hear the other side of the story. My beautiful daughter announced to the world that she was having a baby here on our dids website.Many have been following our story, She also announced how she felt about her dad. Well, here is a dad who wasn't much of a dad, trying to be one today and bursting with pride with his beautiful daughter,,,,,,,,,,,,,,,,,,,, It's never too late to reconnect with your kids Never give up on them because they won't give up on you................

Hi Shannon,

The pics are fantastic. All the boys here at work have seen them. I will show Cassidy when he comes over today. I hope you are well and everything is going ok for you. It was bad luck we didn't catch up in Sydney but we all lead such busy lives. The time will come when one day we can all slow down and just be ourselves. You know the sad part about life is that we don't slow down until it's too late. It's often when a loved one is gone that we wake up and realize that I wish I had spent more time with him or her. I think of all the years I missed getting to know you and your brother and why, just because it got difficult, just because I got busy with life, just because there were obstacles. There are really no excuses only regret. And unfortunately often we wait until it's too late to say I'm sorry The experience is why I have not given up now. I am desperately trying to reconnect with you and am not going to walk away from the other's. One day maybe we will all have the time to be together and maybe we can all understand that each of us is different yet we have one thing in common, we are a family, as broken as that is, we are a family and regardless, we love each other.. I love you daughter with all my heart and will accept what little or large a time I can share with you. Love dadxxxxxxxxxxxx

Dear Dad,

Here's the pics of the baby the first two the baby's sideways so you can see the side of the head and body, nose and an eye etc

Back to top

Special Feature

ANGER in the Family
by Ken Canfield

An emotion that wreaks havoc in many households is anger. Unabated, anger will have devastating consequences on your health as well as the relationship you are building with your child. Recent research cites that if you have an anger problem, your health could be adversely affected, increasing your susceptibility to disease and heart attack.

At Stanford Medical School, they instituted anger control training for victims of a heart attack. They found a 44 percent lower incidence of a second heart attack when compared to those who had not participated in anger control training and did not try to change their hostility. Their program utilized a number of simple elements to regulate anger, such as identifying the triggers which lead to escalation, managing hostile thoughts once they begin, and learning ways to cool down and contextualize tension and anxiety.

To Think About ...

For us fathers, learning to control angry thoughts and feelings is vital to our relationships with our family members. Fathers who have learned to resolve conflict in positive ways incorporate a “family strength” which benefits their relationships with their children. Further, according to author Dr. Gary Oliver, when fathers learn to manage their anger, their relationships with their children improve. New dimensions in their relationship take root, particularly in the areas of trust, safety, and security. Conversely, leaving a legacy of toxic, unresolved anger diminishes a child’s ability to achieve his potential.

When a group of teens and young adult women (N=89) were asked to anonymously identify why they would not confide in their fathers, one of the primary reasons was, “He would blow up.” Other responses included: “His reaction.” “I’m scared about his response.” “He would start yelling at me.” “I’m afraid of what he will do.” “He will reject me.” “He will freak out.”

We should strive to create a relationship and an environment where our children can discuss any issues they are facing. Granted, many decisions our children make may be detrimental to them and our family. Nevertheless, our ability to listen with concern and empathy will distinguish our households. Further, if we fail to be emotionally tuned in, our capacity to address weightier issues as our children mature decreases. If controlling anger is a challenge for you, check out The Anger Trap by Les Carter.

For Dads of Destiny™ * ...

All of us should regularly evaluate the delicate balance between our expectations of our children and their performance, especially in light of our understanding of forgiveness. There are two admonitions in the Scriptures warning fathers that highlight the potentially damaging side of anger: “Fathers, do not exasperate your children [or provoke your children to anger]” (Eph. 6:4), and “Fathers, do not embitter your children, or they will become discouraged” (Col. 3:21). These reminders should be a challenge to us to treat our children with respect, speak calmly to them, and correct them without demeaning them. As we recognize the richness of our relationship with God and the kindness, compassion, and forgiveness He has shown us, we can express that to our children (see Eph. 4:32).
_______________________________________________________

Ken Canfield is the President of the National center for Fathering
reproduced from www.fathers.com

Back to top

National Day of Thanksgiving

On behalf of the Federal Parliamentary Labor Party I add my support to the recognition of the need to openly and warmly say 'Thank You' on the National Day of Thanksgiving 2005.

Thank you to the Churches whose continuous and unselfish pastoral and temporal work gives comfort and help to those in need.

Thank you to those in worship groups of all persuasions who strive to secure and support all our community hopes and wishes through the commitment and effort of their members.

Thank you more broadly for our cohesive, harmonious multicultural society that has enriched and enhanced the well-being of the Australian people across our entire continent.

Regardless of our faith we must be grateful for the freedom we have to be openly thankful - a freedom that needs our vigilant care and maintenance to be retained.

We all need to fight for social justice for all and to use our freedom to advocate for equitable access to services and information for all Australians from diverse religious, cultural and linguistic backgrounds.

Our continued success as a nation depends on how well we manage that critical balance between our personal beliefs and views and those of others, especially those with whom we might differ.

This National Day of Thanksgiving gives us the opportunity to thank not only those specific individuals who have been of personal assistance to us, but also those groups in our society which contribute selflessly to the greater good of us all.

Thank you to each and every one who through their God and worship, or in other ways, make the effort to build a better Australia.

KIM C BEAZLEY MP
LEADER OF THE OPPOSITION

Back to top

Thought for the Week

No-one was ever heard to say on their death bed,

“I wish I had spent more time at the office” . . .

God only allows us so many opportunities

with our children: to read a story, go fishing,

play catch and say our prayers together.

Try not to miss one of them.

The office can wait.

It will still be there after your children have gone.

Vince Foster

Back to top

News & Info

Less costs for Divorced Dads

The proposed change to the child support formula
is an attempt to recognise the costs non-custodial
parents face for providing bed and food when their
children visit.

http://www.news.com.au/story/0,10117,15084284-421,00.html

_____________________________________________________________

One in Six kids see net porn

http://australianit.news.com.au/articles/0,7204,15056445%5E15306%5E%5Enbv%5E,00.html

The full report is at

http://www.netalert.net.au/02014-Research.asp

_________________________________________

Three strikes and your out

IVF treatment

http://www.news.com.au/story/0,10117,15107257-421,00.html

___________________________________________________________

Angry husbands sent off

Victorian Government proposal to send violent husbands off with accommodation vouchers...

http://www.news.com.au/story/0,10117,15108830-2,00.html
__________________________________________

Keep your kids drug free

Free download

http://www.theantidrug.com/pdfs/version3General.pdf

___________________________________________

23 April 2005
The West Australian
Child agency has the power to pry
The embattled Child Support Agency has been secretly
accessing the bank accounts of people not on its books
in a bid to track down parents who refuse to pay
child maintenance.

Read more
http://www.dadsindistress.asn.au/news119.html

____________________________________________

National Day of Thanksgiving

Saturday 14th May 2005.  A great opportunity to thank you family and those in your community who serve especially in areas of health and education.  For more information: www.thanksgiving.org
_________________________________________________________

Letters

Dear Fatherhood Foundation

The Anzac story was a good analogy mate, well done.

Jim Wallace

* * * * * * * * * * * * * * *

Dear Fatherhood Foundation

I have been receiving your newsletter for quite some time now. Occasionally I glance through it, and sometimes I get stuck on an article or two and read them. Some of it is interesting, and some of it is maybe less relevant to me. In any case, I guess I have kept receiving it, because every time it arrives (even if I don’t actually read it) I am reminded that I am not the only father around.

In any case, I felt compelled to write to you about issue 139 – with respect to Anzac day. I don’t expect a response, but at least I get to air my thoughts, and if nothing else I can maintain the illusion that someone somewhere will read them.

I have a problem accepting that we should be celebrating wars, regardless of the outcome, because in the end it just perpetuates that wars are necessary, or that wrongs done to us in the past need to be harboured from generation to generation. My grandfather died from afflictions acquired in various concentration camps during and subject to WWII. I never met him, but I believe he was a great man in spite of this, and would sooner celebrate him as a person, and for his achievements, than dwell on the fact that the Germans or Russians did him wrong.

I can accept that a lot of Australians went to Gallipoli, and I can accept that the survivors were upset about having to go at all, but maybe relieved that they made it out alive. And maybe they needed some recognition for the fact that they went out and fought for some politician’s whim. They should have been given this recognition, and an apology from the government at the time, and that should have been the end of it. It would appear to me that celebrations of wars won or lost is essentially a way for older generations to keep each new generation stuck in the past…

So, I am not thrilled to see or hear that the younger generations are turning out in greater and greater numbers, in aid of remembering mistakes made a long time ago. It shows that no-one has really learnt anything from the past. Because… if anyone had learnt anything from the past, the world would look a lot different now. Maybe in some sick and twisted way wars are started so that future generations will be able to join a parade to celebrate and remember what went wrong?

I realise that my thoughts on this are very much my own. However, I will be passing some of my ideas on to my son. He will ultimately make up his own mind about these things. Somewhere someone has to start instilling in the next generation that wars are not the way to solve problems… parades and remembering mistakes are not the way to do this in my opinion. Learning about what people have done wrong in the past, and about alternative ways to solve problems would seem like a healthier approach.

In spite of this though, I think that those who actually had to go and implement our Government’s mistakes, need to be recognized for the fact that they put their lives at risk for someone’s whim and that we are sorry for that. But let’s all move on and be positive about the future…

A very good and touching song on this particular issue is: The Pogues – And The Band Played Waltzing Matilda. The last few lines in particular are very poignant: “…And the young people ask me: What are they marching for? And I ask myself the same question…”

Anyway, that was my two cents worth. I don’t intend to rain on anyone’s parade, but I think it is useful to think about the long-term impact of what one is actually doing.

Regards,

Peter

_____________________________________________

_________________________________________

Grandparents Still Caring

On Wednesday May 4 COTA (Council on the Ageing) (NSW) will host a 2005 Grandparent Carers Forum from 9.45am – 1.00pm at Penrith Panthers.

The Forum will be attended by Federal Member for Macquarie, Kerry Bartlett MP and the Federal Member for Lindsay, Jackie Kelly MP, who will give grandparent carers a chance to be heard. The Forum will also provide an opportunity for grandparents, support organisations and other interested parties to hear first hand about the financial, legal and support services available to grandparent carers.  A third objective of the Forum will be to launch the COTA (NSW) Grandparent Carers Report. The report highlights the social trend towards kinship care rather than foster care and identifies that many of the problems encountered by grandparent carers lie with the inability or failure of economic and social resources to adapt to this changing trend.  New South Wales alone hosts thirty percent of Australian grandparents who have assumed full time care of their grandchildren.
The issues are ongoing and resolution relies on public awareness and an open discussion of the issues hoped to be achieved through this Forum.
In recognition of the contribution made to establishing the Western Sydney Grandcarers Support Group, Jennifer Hollingworth who was recently awarded Penrith Woman of the Year, and who is raising her own two young grandchildren, will also speak out at the Forum.  Registrations and enquiries about the Forum should be directed to COTA (NSW) on (02) 9286 3860.

Back to top

Dad's Prayer

Dear God

Your book contains lots of stories

about your children.

You haven’t left anything out.

You have told the good and the bad.

You have spoken about their fears and their triumphs.

Help us to tell our children our stories in the same way.

Our children need to know about our failures and successes.

They need to know that honour, courage and virtue mean everything,

And power and money mean nothing,

And that true love never dies.

Help me tell them my story,

And help me tell them your story, both at the same time.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.